For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
How It WorksKnowledge BaseOnboardingVideo TutorialsPMS GuidanceAPI ReferenceRelease Notes
    • Overview
    • PMS Generic APIs
    • CRM Generic APIs
    • PMS APIs
        • GETGet all appointments
        • POSTCancel Appointment (leads): ResMan - Not Supported
        • POSTCreate Lead Appointment: Resman
        • PUTUpdate Lead Appointment: Resman
    • CRM APIs
    • Download OpenAPI Spec
Dashboard
LogoLogo
ResManAppointments

Cancel Appointment (leads): ResMan - Not Supported

POST
/v1/events/appointments/leads/cancel/resman
POST
/v1/events/appointments/leads/cancel/resman
$curl -X POST https://api.propexo.com/v1/events/appointments/leads/cancel/resman \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{}

ResMan does not support cancelling an appointment (leads) via their API. This endpoint will always return a 405, with an error message specifying that cancelling an appointment (leads) in a ResMan integration is not supported due to the lack of upstream support.

Was this page helpful?
Previous

Create Lead Appointment: Resman

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.

Response

Successful response

Errors

400
Bad Request Error